Skip to main content
`Ctrl`+`K`

# numpy.polynomial.hermite.Hermite.convert

method

polynomial.hermite.Hermite.convert(domain=None, kind=None, window=None)

  Convert series to a different kind and/or domain and/or window.

  Parameters:
    domain array_like, optional

      The domain of the converted series. If the value is None, the default domain of kind is used.

    kind class, optional

      The polynomial series type class to which the current instance should be converted. If kind is None, then the class of the current instance is used.

    window array_like, optional

      The window of the converted series. If the value is None, the default window of kind is used.

  Returns:
    new_series series

      The returned class can be of different type than the current instance and/or have a different domain and/or different window.

  Notes

  Conversion between domains and class types can result in numerically ill defined series.